{FD} MacOS High Sierra ‘root’ bug makes hacking it easy


Mac computers with High Sierra installed (MacOS 10.13.1 or higher) have a serious bug that can let anyone gain root access to the system without a password.